Shuffle & etwas älteres pBook...

Dieses Thema im Forum "iPod" wurde erstellt von sammler, 20.02.2007.

  1. sammler

    sammler Thread Starter MacUser Mitglied

    Beiträge:
    292
    Zustimmungen:
    0
    MacUser seit:
    15.06.2005
    Hi Folks!

    Meine Süße hat vor, sich nen iPod shuffle zuzlegen.
    So weit, so gut.
    Jetzt ist ihr aber aufgefallen, dass das Ding ja als Systemvoraussetzung hat, dass man USB 2.0 am Rechner hat.
    Ihr etwas älteres pBook hat aber nur nen 1.1-Controller, und jetzt ist sie unsicher, ob das geht.
    Meines Wissens ist USB doch in beide Richtungen voll abwärtskompatibel, oder irre ich mich da?

    Sollte also doch eigentlich gehen, oder?

    sammler
     
    Zuletzt bearbeitet: 20.02.2007
  2. BlueCougar

    BlueCougar MacUser Mitglied

    Beiträge:
    2.810
    Zustimmungen:
    181
    MacUser seit:
    02.06.2006
    Ja geht, dauert halt nur länger.
    Jedenfalls bei meinem 1. Gen Shuffle
     
  3. sammler

    sammler Thread Starter MacUser Mitglied

    Beiträge:
    292
    Zustimmungen:
    0
    MacUser seit:
    15.06.2005
    Dass es langsamer ist, ist klar.
    Es geht nur darum, obs überhaupt geht...
    Bei maximal einem GB an Daten sollte es ja trotzdem keine Stunden dauern - auch bei den 12 MBit/s nicht :)
     
  4. sammler

    sammler Thread Starter MacUser Mitglied

    Beiträge:
    292
    Zustimmungen:
    0
    MacUser seit:
    15.06.2005
    mmm.
    offenbar geht doch irgendwas nicht.
    meine süße hat ein pBook mit good old OS 10.2x - und da geht das aktuelle itunes nicht - und ohne das kann sie wiederrum den shuffle nicht befüllen.
    gibt es da ein workaround?
     
  5. Maulwurfn

    Maulwurfn MacUser Mitglied

    Beiträge:
    12.868
    Zustimmungen:
    490
    MacUser seit:
    06.06.2004
    Panther oder Tiger installieren. Etwas anderes wird da nicht drin sein.
     
  6. BlueCougar

    BlueCougar MacUser Mitglied

    Beiträge:
    2.810
    Zustimmungen:
    181
    MacUser seit:
    02.06.2006
    Wobei es beim 2.Gen Shuffle auch dabei steht, OSX 10.3.9 oder neuer...
    http://www.apple.com/de/ipodshuffle/specs.html
    Worüber man jetzt natürlich trefflich streiten könnte, ob das denn so sein muss bzw. warum ein mp3 Player zum befüllen unbedingt gerade dieses BS braucht...
     
  7. sammler

    sammler Thread Starter MacUser Mitglied

    Beiträge:
    292
    Zustimmungen:
    0
    MacUser seit:
    15.06.2005
    Hatte sowas befürchtet...
    Der vorübergehende Workaround ist jetzt, dass sie ihre Mucke auf das Firmen-NB geschoben hat, das sie besitzt, und da iTunes für Win installiert hat...

    Aber so doll is die Lösung auch net.
    Naja...
    Vielleicht bekommen wir irgendwo günstig einen Panther oder nen Tiger her...
    Gibt es da eigentlich unterschiede zwischen den Versionen (Also innerhalb eines Systems.)?
    Oder kann ich z.B. Panther für iBook auch auf dem pBook installieren?

    Sammler
     
  8. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    11.636
    Medien:
    10
    Zustimmungen:
    1.421
    MacUser seit:
    24.05.2003
    Moin,

    nee das geht nicht. Du brauchst eine "freie" Version, lass dir nicht bei ebay oder wo auch immer ´ne Bundle-Software andrehen. Du wärst nicht der erste.

    Gruß Th.
     
  9. sammler

    sammler Thread Starter MacUser Mitglied

    Beiträge:
    292
    Zustimmungen:
    0
    MacUser seit:
    15.06.2005
    Kk.
    Danke für die Infos, Leute!
     
Die Seite wird geladen...

Diese Seite empfehlen